﻿@charset "utf-8";
/*----------------------------------------------------
	MAIN 
----------------------------------------------------*/
* {margin: 0; padding: 0;}

body {margin: 0 auto; padding: 0; font-family:'Lucida Grande','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif; -webkit-text-size-adjust: 100%;}

html {overflow-y:scroll;}

img {border: 0;}

li {list-style-type: none;}

.clear {clear: both;}



/*----------------------------------------------------
	pagetop 
----------------------------------------------------*/
.pagetop {
	position: fixed;
	bottom: 10px;
	right: 10px;
	padding: 10px 10px 5px;
	background: #ff8800;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	font-size: 60%;
	transition: 1.0s;
	-moz-transition: 1.0s;
	-webkit-transition: 1.0s;
	z-index: 999;
}
.pagetop:hover {
	opacity: 0.5;
	transition: 0.3s;
	-moz-transition: 0.3s;
	-webkit-transition: 0.3s;
}

.pagetop:link {color:#fff;}
.pagetop:visited {color:#fff;}
.pagetop:hover {color:#fff;}
.pagetop:active {color#:fff;}

.pagetop b {
	font-size: 210%;
	line-height: 0.6em;
	display: block;
}
/*----------------------------------------------------
	 
----------------------------------------------------*/
h6 {
	position: relative;
	font-size:130%;
	line-height: 1.0em;
	padding:0.50em 1em 0.25em;
	display: inline-block;
	top:0;
	margin:10px 0;
	text-align: center;
}
h6:before, h6:after { 
	position: absolute;
	top: 0;
	content:'';
	width: 8px;
	height: 100%;
	display: inline-block;
}
h6:before {
	border-left: solid 1px black;
	border-top: solid 1px black;
	border-bottom: solid 1px black;
	left: 0;
}
h6:after {
	content: '';
	border-top: solid 1px black;
	border-right: solid 1px black;
	border-bottom: solid 1px black;
	right: 0;
}

.h_text{font-size:100%;line-height:1.5em;text-align:center;width:90%;margin:auto;color:#606060;}
.red{font-weight:bold; color:#f00;}
.contents{width:100%;margin:0 0 10px;padding:0;}
.contents_main{margin:0 auto;text-align:center;}
.contents_sub{width:100%; padding:10px 0; margin:10px auto; background:#fff; border-bottom: 1px solid #e6e6e6;}

.contents_kiyaku{
	width: 95%; max-width:1000px;
	height: auto;
	margin: 0 auto;
	padding:10px;
	background:#fff;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 50px 10px;
	grid-auto-rows: minmax(250px, auto);
	justify-content: center;
	-webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.2);
	box-shadow: 0 3px 9px rgba(0, 0, 0, 0.2);
}

.contents_kiyaku dl{padding:0 10px;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.95, #efefef), color-stop(0.50, #ffffff));
	background:-webkit-linear-gradient(top, #ffffff 50%, #efefef 95%);
	background:-moz-linear-gradient(top, #ffffff 50%, #efefef 95%);
	background:-o-linear-gradient(top, #ffffff 50%, #efefef 95%);
	background:-ms-linear-gradient(top, #ffffff 50%, #efefef 95%);
	background:linear-gradient(top, #ffffff 50%, #efefef 95%);}

.contents_kiyaku dt{
	display:block;
	width:70%;
	margin:5px auto 10px;
	background:#404040;
	color:#fff;
	font-weight:bold;
	font-size:110%;
	padding:5px 10px;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-khtml-border-radius: 30px;
}

.contents_kiyaku dd{
	width:90%;
	color:#606060;
	font-size:100%;
	line-height:1.5em;
	text-align:left;
	text-indent: -16px;
	margin:10px auto 15px;
}

.contents_kiyaku a{
	display:block;
	margin:0 auto;
	width:90%;
	padding:10px;
	background:#fff;
	font-size:80%;
	line-height:1.4em;
	text-indent: 0;
	border:1px solid #909090;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.75, #efefef), color-stop(0.20, #ffffff));
	background:-webkit-linear-gradient(top, #ffffff 20%, #efefef 75%);
	background:-moz-linear-gradient(top, #ffffff 20%, #efefef 75%);
	background:-o-linear-gradient(top, #ffffff 20%, #efefef 75%);
	background:-ms-linear-gradient(top, #ffffff 20%, #efefef 75%);
	background:linear-gradient(top, #ffffff 20%, #efefef 75%);
}

.contents_kiyaku .dlline{
	border-left:1px solid #999;
	border-right:1px solid #999;
}

/*----------------------------------------------------
	 q&a
----------------------------------------------------*/
.guideList_com 				{display:grid; gap:16px; font-size:15px; gap:12px; grid-template-columns:1fr 1fr 1fr; width:1200px; margin: auto;}
.guideList_com li			{}
.guideList_com li a			{position:relative; border: 1px solid #ccc; display: block; padding: 12px; border-radius: 4px;}
.guideList_com li a::after	{content: ""; width: 8px; height: 8px; border-top: solid 2px #990000; border-right: solid 2px #990000; transform: rotate(45deg); position: absolute; right: 10px; top: calc(50% - 4px);}


.titleimg{display:block;max-width:90%;height:auto;margin:10px auto;border:3px solid #ccc;}

.qa_main{width:100%;height:auto;font-size:90%;margin:0 auto;padding:0;background:#fff;display:grid;grid-template-columns: repeat(1, 1fr);grid-gap:10px 10px;grid-auto-rows: minmax(auto);justify-content:center;}
.qa_contents{margin:0 0 40px;padding:0 0 10px;}

.qa_subtitle{display:block;margin:20px auto 0;padding:10px 0;font-size:24px;font-weight:bold;}
.qa_subtitle b{display:block;border-left:10px solid #3f3f3f;text-indent:10px;text-align:left; color:#3f3f3f; pointer-events:none;}
.qa_submain{font-size:100%;text-align:left;margin:10px auto;}
.qa_submain_box{display:block; margin-bottom:-20px;padding-bottom:10px;}

.qa_submain_box_name{display:block;font-weight:bold;background-color:#3f3f3f; padding:20px;color:#fff; pointer-events:none;}
.qa_submain_box_name:first-letter{font-size:2em;float:left;margin:0 10px 0 0;padding:0 .1em 0 0;line-height:1;}

.qa_submain_box_a{margin:0;border-bottom:3px solid #ff8800;padding:20px 0;word-break: break-all;word-wrap: break-all;}
.anchor{display:block;padding-top:70px;margin-top:-70px;}
.qa_submain_box_a:first-letter{font-size:2em;float:left;margin:0 10px 0 22px;padding:0 .1em 0 0;color:#ff8800;font-weight:bold;line-height:1;}

.qa_submain_box_contents{font-size:100%;line-height:1.5em;margin:10px 0 0;}
.qa_submain_box_contents_table{font-size:100%;line-height:1.6em;margin:10px 0 0;display:grid;grid-template-columns: repeat(2, 1fr);grid-gap:10px 10px;grid-auto-rows: minmax(auto);justify-content:center;}
.qa_submain_box_contents_tableno{font-size:100%;line-height:1.6em;margin:10px 0 0;display:grid;grid-template-columns: repeat(1, 1fr);grid-gap:10px 10px;grid-auto-rows: minmax(auto);justify-content:center;}
.qa_submain_box_contents_table li{word-break: break-all;word-wrap: break-all;}

.qa_submain_box_contents_tableno b{color:#3f3f3f;font-size:110%;background:linear-gradient(transparent 60%, #ff0 60%);}
.qa_submain_box_contents_tableno a{color:#3f3f3f; margin:0 5px 0 5px;width:auto;padding:5px 10px;font-size:100%;line-height:3.5em;border:1px solid #909090;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-khtml-border-radius: 5px;background: -webkit-linear-gradient(top, #fff 24%, #efefef 120%);ear-gradient(top, #ffffff 20%, #efefef 75%);background:-ms-linear-gradient(top, #ffffff 20%, #efefef 75%);background:linear-gradient(top, #ffffff 20%, #efefef 75%);}
.qa_submain_box_contents_table b{font-size:110%;background:linear-gradient(transparent 60%, #ff0 60%);}
.qa_submain_box_contents_table a{margin:0 5px 0 0;width:auto;padding:5px 10px;font-size:100%;line-height:3.5em;border:1px solid #909090;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-khtml-border-radius: 5px;background: -webkit-linear-gradient(top, #fff 24%, #efefef 120%);ear-gradient(top, #ffffff 20%, #efefef 75%);background:-ms-linear-gradient(top, #ffffff 20%, #efefef 75%);background:linear-gradient(top, #ffffff 20%, #efefef 75%);}

.qa_submain_box_table{width:100%;height:auto;font-size:100%;margin:10px 0 0;padding:0;display:grid;grid-template-columns: repeat(3, 1fr);grid-gap:10px 10px;grid-auto-rows: minmax(auto);justify-content:center;}
.qa_submain_box_table ul{border:1px solid #ccc;margin:0;padding:0 0 10px;background:#fff;}
.qa_submain_box_table2{width:100%;height:auto;font-size:100%;margin:10px 0 0;padding:0;display:grid;grid-template-columns: repeat(2, 1fr);grid-gap:10px 10px;grid-auto-rows: minmax(auto);justify-content:center;}
.qa_submain_box_table2 ul{border:1px solid #eee;margin:0;padding:0 0 10px;background:#fff;}
.qa_submain_box_table2 b{color:#3f3f3f;font-size:110%;background:linear-gradient(transparent 60%, #ff0 60%);}
.qa_submain_box_table3{width:100%;height:auto;font-size:100%;margin:10px 0 0;padding:0;display:grid;grid-template-columns: repeat(2, 1fr);grid-gap:10px 10px;grid-auto-rows: minmax(auto);justify-content:center;}
.qa_submain_box_table3 ul{width:100%;}
.qa_submain_box_table3 b{color:#3f3f3f;font-size:110%;background:linear-gradient(transparent 60%, #ff0 60%);}

.qa_submain_box_newtable			{width:100%; height:auto; font-size:100%; margin:10px 0 0; padding:0; display:grid; grid-template-columns:repeat(3, 1fr); grid-gap:10px 10px;}
.qa_submain_box_newtable div		{display:flex; flex-wrap:wrap; overflow:hidden; height:400px;}
.qa_submain_box_newtable img		{width:100%; height:auto;}
.qa_submain_box_newtable figure		{position:relative; overflow:hidden; width:100%; margin:0; padding:0;}
.qa_submain_box_newtable figcaption	{color:#fff; padding:10px; position:absolute; top:295px; width:100%; margin:0; background:rgba(0,0,0,.6); -webkit-transition:.3s; transition:.3s; height:105px; font-size:100%;}
figure:hover figcaption				{right:100%;}

.subtitle{display:block;max-width:90%;margin:15px auto 0;padding:10px;color:#fff;background:#3f3f3f;font-size:100%;border-radius: 5px;}
.subtitle2{display:block;max-width:100%;margin:0 auto;padding:10px;color:#fff;background:#3f3f3f;font-size:100%;}
.subtitle2 strong{display:block;text-align:left;}
.subtitle_text{width:80%;color:#606060;font-size:100%;text-align:left;margin:10px auto;word-break: break-all;word-wrap: break-all;}
.subtitle_text p{color:#00f;font-weight:bold;display: inline-block;}
.subtitle_text b{color:#3f3f3f;color:#3f3f3f;font-size:110%;background:linear-gradient(transparent 60%, #ff0 60%);}
.subtitle_text a{margin:0 5px 0;width:auto;padding:5px 10px;font-size:100%;line-height:3.5em;border:1px solid #909090;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-khtml-border-radius: 5px;background: -webkit-linear-gradient(top, #fff 24%, #efefef 120%);ear-gradient(top, #ffffff 20%, #efefef 75%);background:-ms-linear-gradient(top, #ffffff 20%, #efefef 75%);background:linear-gradient(top, #ffffff 20%, #efefef 75%);}


.subtitle_tablebox{border:1px solid #eee;width:100%;background:#fff;}
.subtitle_table ul{display: table;margin: 0 auto;width:100%;padding: 0;border-collapse: separate;border-spacing: 10px 10px;border:1px solid #eee;box-sizing:border-box;background:#fff;}
.subtitle_table ul li{display: table-cell;width:50%;margin: 0 10px 10px 0;vertical-align: middle;}
.subtitle_table ul li:first-child {border-right:1px solid #eee;}

.subtitle_tablebox2{border:1px solid #eee;width:100%;background:#fff;}
.subtitle_table2 ul{display: table;margin: 0 auto;width:100%;padding: 0;border-collapse: separate;border-spacing: 10px 10px;background:#fff;}
.subtitle_table2 ul li{display: table-cell;width:50%;margin: 0 10px 10px 0;vertical-align: middle;}

.sp-menu{display:inline;}

nav.globalMenuSp {
	position: fixed;
	z-index: 10;
	top: 0;
	left: 0;
	background: #ffffff;
	color: #000000;
	text-align: center;
	transform: translateY(-100%);
	transition: all 0.6s;
	width: 100%;

	height: 100%;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}
 
nav.globalMenuSp ul {
	background: #ffffff;
	margin: 0 auto;
	padding: 0;
	width: 100%;
}

nav.globalMenuSp ul li {
	font-size: 1.1em;
	display: block;
	padding: 0;
	width: 100%;
}

nav.globalMenuSp ul li:nth-child(even) {
	background:#eee;
}


nav.globalMenuSp ul li:last-child {
	padding-bottom: 0;
	border-bottom: 1px solid #666;
}

nav.globalMenuSp ul li a {
	display: block;
	color: #3F3B3A;
	padding: 1em 0;
}

/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
	transform: translateY(0%);
}

.navToggle {
	display: block;
	position: fixed;	/* bodyに対しての絶対位置指定 */
	right: 13px;
	top: 13px;
	width: 42px;
	height: 51px;
	cursor: pointer;
	z-index: 9999;
	background: #3F3B3A;
	text-align: center;
	border-radius: 3px;
}

.navToggle span {
	display: block;
	position: absolute;	/* .navToggleに対して */
	width: 30px;
	border-bottom: solid 3px #eee;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
	left: 6px;
}

.navToggle span:nth-child(1) {
	top: 9px;
}

.navToggle span:nth-child(2) {
	top: 18px;
}

.navToggle span:nth-child(3) {
	top: 27px;
}

.navToggle span:nth-child(4) {
	border: none;
	color: #fff;
	font-size: 9px;
	font-weight: bold;
	top: 34px;
}

/* 最初のspanをマイナス45度に */
.navToggle.active span:nth-child(1) {
	top: 18px;
	left: 6px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/* 2番目と3番目のspanを45度に */
.navToggle.active span:nth-child(2),
.navToggle.active span:nth-child(3) {
	top: 18px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}

.chuukei-table{width:100%;height:auto;font-size:90%;margin:0 auto 30px;padding:0;background:#e5e5e5;display:grid;grid-template-columns: repeat(3, 1fr);grid-gap:10px 10px;grid-auto-rows: minmax(auto);justify-content:center;}

.sp{display:none;}
.spfooter{display:none;}

.qa_table{width:100%;height:auto;font-size:90%;margin:0 auto;padding:0;background:#fff;display:grid;grid-template-columns: repeat(3, 1fr);grid-gap:10px 10px;grid-auto-rows: minmax(auto);justify-content:center;}
.nat_table{height:auto;margin:0 auto 30px;padding:10px;background:#eee;display:grid;grid-template-columns: repeat(3, 1fr);grid-gap:10px 10px;grid-auto-rows: minmax(auto);justify-content:center;}
.nat_table2{height:auto;margin:0 auto 30px;padding:10px;background:#bbb;display:grid;grid-template-columns: repeat(3, 1fr);grid-gap:10px 10px;grid-auto-rows: minmax(auto);justify-content:center;}
.kaiteki_table{width:100%;height:auto;font-size:90%;margin:0 auto;padding:0;background:#fff;display:grid;grid-template-columns: repeat(3, 1fr);grid-gap:10px 10px;grid-auto-rows: minmax(auto);justify-content:center;}
.kaiteki_table{width:100%;height:auto;font-size:90%;margin:0 auto;padding:0;background:#fff;display:grid;grid-template-columns: repeat(3, 1fr);grid-gap:10px 10px;grid-auto-rows: minmax(auto);justify-content:center;}
.chishiki_table{width:100%;height:auto;font-size:90%;margin:0 auto;padding:0;background:#fff;display:grid;grid-template-columns: repeat(2, 1fr);grid-gap:40px;grid-auto-rows: minmax(auto);justify-content:center;}
.chishiki_table2{width:100%;height:auto;font-size:90%;margin:0 auto;padding:0;background:#fff;display:grid;grid-template-columns: repeat(3, 1fr);grid-gap:40x;grid-auto-rows: minmax(auto);justify-content:center;}

/*----------------------------------------------------
	 tireair
----------------------------------------------------*/
.air_main{width:100%;margin:0 0 10px;padding:0;}
.air_main2{margin:0 auto;text-align:center;}

.air_main_table{width:100%;height:auto;font-size:90%;margin:0 auto;padding:0;background:#fff;display:grid;grid-template-columns: repeat(1, 1fr);grid-gap:10px 10px;grid-auto-rows: minmax(auto);justify-content:center;}
.air_main_table2{border:1px solid #eee;margin:0;padding:0 0 10px;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.95, #efefef), color-stop(0.50, #ffffff));}
.air_main_title{list-style-type:none;display:block;max-width:80%;margin:15px auto 0;padding:10px;background:#fff;font-size:100%;border:1px solid #909090;border-radius: 5px;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.55, #efefef), color-stop(0.50, #ffffff));}
.air_main_title b{display:block;border-left:10px solid #666;text-indent:10px;text-align:left;}
.air_main_table3{list-style-type:none;width:90%;margin:10px auto 0;color:#404040;}
.air_main_table3 div{background:#fff;border:1px solid #666;padding:10px 10px 0 10px;}
.bland{background:#666;color:#fff;display:block;padding:5px;border-radius:30px;margin:10px auto;}
.air_main_table4{border:1px solid #eee;margin:0;padding:0 0 10px;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.95, #efefef), color-stop(0.50, #ffffff));}
/*----------------------------------------------------
	 ▼Responsive
----------------------------------------------------*/
@media screen and (max-width:912px){
.pc{display:none;}
.sp{display:inline;}
.qa_table{display:grid;grid-template-columns: repeat(1, 1fr);grid-gap:10px 10px;grid-auto-rows: minmax(auto);justify-content:center;}
.nat_table{display:grid;grid-template-columns: repeat(1, 1fr);grid-gap:10px 10px;grid-auto-rows: minmax(auto);justify-content:center;}
.nat_table2{display:grid;grid-template-columns: repeat(1, 1fr);grid-gap:10px 10px;grid-auto-rows: minmax(auto);justify-content:center;}
.kaiteki_table{display:grid;grid-template-columns: repeat(1, 1fr);grid-gap:10px 10px;grid-auto-rows: minmax(auto);justify-content:center;}
.chishiki_table{display:grid;grid-template-columns: repeat(1, 1fr);grid-gap:10px 10px;grid-auto-rows: minmax(auto);justify-content:center;}
.chishiki_table2{display:grid;grid-template-columns: repeat(1, 1fr);grid-gap:10px 10px;grid-auto-rows: minmax(auto);justify-content:center;}


.h_text{font-size:90%;width:95%;text-align:left;}
.contents_kiyaku{width: 90%; display: grid;grid-template-columns: repeat(1, 1fr);grid-auto-rows: auto;justify-content: center;}
.contents_kiyaku dl{padding:0;}
.contents_kiyaku .dlline{border-left:none;border-right:none;}

.qa_submain{padding:0 10px;}
.qa_submain_box_name{min-height:20px;}
.qa_submain_box_name:first-letter{font-size:3em;;line-height:1;}
.qa_submain_box_a:first-letter{font-size:3em;line-height:1;}
.qa_submain_box_table{display:grid;grid-template-columns: repeat(1, 1fr);grid-gap:10px 10px;grid-auto-rows: minmax(auto);justify-content:center;}
.qa_submain_box_table .subtitle{max-width:100%;}
.qa_submain_box_table2{display:grid;grid-template-columns: repeat(1, 1fr);grid-gap:10px 10px;grid-auto-rows: minmax(auto);justify-content:center;}
.qa_submain_box_table3{display:grid;grid-template-columns: repeat(1, 1fr);grid-gap:10px 10px;grid-auto-rows: minmax(auto);justify-content:center;}

.qa_submain_box_contents_table{display:grid;grid-template-columns: repeat(1, 1fr);grid-gap:10px 10px;grid-auto-rows: minmax(auto);justify-content:center;}
.qa_submain_box_contents_table img{display:block;margin:0 auto;}

.chuukei-table{display:grid;grid-template-columns: repeat(1, 1fr);grid-gap:30px 10px;grid-auto-rows: minmax(auto);justify-content:center;}

.qa_submain_box_newtable div		{height:350px;}
.qa_submain_box_newtable figcaption	{top:270px; height:90px; font-size:90%;}
.qa_submain_box_newtable			{grid-template-columns:repeat(2, 1fr);}
}


.contents_main #menu{
margin:20px 0;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    gap: 10px;
    font-size: 14px;
}
.contents_main #menu a{border:1px solid #909090; display:block; padding:12px; border-radius:5px; background: -webkit-linear-gradient(top, #fff 24%, #efefef 120%);}

@media screen and (max-width: 1024px){
.contents_main #menu{
margin:20px 0;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 10px;
    font-size: 14px;
}
.pageFlex {
    padding: 0 4%;
}
}
@media screen and (max-width: 768px){
.contents_main #menu{
margin:20px 0;
    display: grid;
    grid-template-columns: 1fr ;
    gap: 4px;
    font-size: 13px;
}
.pageFlex{
padding:0 4%;
}
.qa_submain_box_table{
margin-top:20px;
}
.qa_submain_box_table ul{
padding:10px;
}
.contents_main{
max-width:100%;
}
.qa_submain_box_table .subtitle_text{
width:100%;
}

.qa_submain_box_newtable			{grid-template-columns:repeat(1, 1fr); grid-gap:10px 10px;}

}
@media screen and (max-width: 480px) {
.qa_submain_box_newtable			{grid-template-columns: repeat(1, 1fr);}
.qa_submain_box_newtable div		{height:initial;}
.qa_submain_box_newtable figcaption	{top:initial; bottom:0; font-size:100%;}
}

.guideWrap{
width:1200px;
margin:30px auto;
}
.guideWrap .guideH2{
font-size:28px;
background:#333;
color:#fff;
padding:10px;
border-left:5px solid #ff8800;
font-weight:bold;
margin:40px 0 20px 0;
}
.guideWrap h3{
background:#f4f4f4;
padding:10px;
    margin: 32px 0 20px 0;
    font-size: 24px;
    font-weight: bold;
}
.guideWrap h4{
margin: 30px 0 16px;
    padding-bottom: 8px;
    font-size: 18px;
    border-bottom: 2px solid #333;
    font-weight: bold;
}
.guideWrap h5{
margin: 20px 0 8px;
    font-size: 18px;
    font-weight: bold;
}
.guideWrap p{
font-size:14px;
line-height:1.7;
margin:10px 0;
}
.guideWrap p.mini{
font-size:12px;
}
.guideWrap ul {
    background: #fff;
    padding: 15px;
}

.guideWrap li {
font-size:14px;
  position: relative;
  padding-left: 15px; /* 左側のパディングを設定 */
  margin-bottom: 0px; /* 必要に応じて適切な間隔を設定 */
}

.guideWrap li::before {
  content: "・";
  position: absolute;
  left: 0;
  top: 0;
}

.guideWrap table{
margin:12px 0;
width:100%;
}
.guideWrap table th{
padding:12px;
}
.guideWrap table td{
padding:12px;
}
@media screen and (max-width: 1024px){
.guideWrap{
width:100%;
padding:0 4%;
margin:30px auto;
}
.guideWrap .guideH2 {
    font-size: 20px;
				}
.guideWrap h3 {
    font-size: 18px;
}
.scTb{
width:92vw;
overflow-x:scroll;
}
.guideWrap table{
    white-space: nowrap;
}
}


.shopthumb{
margin:30px 0;
background:#f8f8f8;
padding:40px 0;
}
.shopthumbFlex{
    margin: 0 auto;
    width: 1200px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    display: grid;
    gap: 8px;
}
.shopH3{
font-size:28px;
background:unset !important;
padding-left:0 !important;
border-bottom:2px solid #333;
}
p.shopp {
    font-size: 16px;
    line-height: 2;
    margin: 10px 0;
}
.shopthumbFlex img{
width:100%;
}
.Shoptable dl{
display:flex;
flex-wrap:wrap;
}
.Shoptable dt{
width:100px;
font-weight:bold;
margin-bottom:8px;
}
.Shoptable dd{
margin-bottom:8px;
}
.shopH4{
background:#333;
color:#fff;
font-weight:bold;
font-size:22px !important;
padding:12px 20px;

}
.shopMap{
    display: flex;
    gap: 40px;
    margin: 40px 0;
				}
				
@media screen and (max-width: 1024px){
p.shopp {
    font-size: 14px;
    line-height: 1.7;
    margin: 10px 0;
}
.shopthumb {
    margin: 30px 0;
    background: #f8f8f8;
    padding: 20px 4%;
}
.shopH4{
    font-size: 18px !important;
}
.guideWrap img{
width:100%;
}
.shopthumbFlex{
width:100%;
    grid-template-columns: 1fr 1fr;
}
.map iframe{
width:100%;
height:300px;
}
.shopMap {
    display: block;
				}

.guideList_com			{width:90%; display: grid; gap: 16px; display: grid; gap: 8px; text-align: left; grid-template-columns: 1fr 1fr 1fr; font-size: 14px;}
.guideList_com li a		{border: 1px solid #ccc; display: block; padding: 12px; font-size:14px;}

}

@media screen and (max-width: 767px){
.contents_main #menu a{
font-size:96%;
}
.guideList_com {width:90%; font-size:13px; grid-template-columns:1fr;}
.guideList_com li a {padding: 12px 10px 12px 8px; font-size: 12px; border-radius: 4px;}
}